
.header-app {
  height: 65px;
  position: sticky;
  top: 0;
  z-index: 99;
 }
  .header-app.header-transparent {
    height: 0; }
    .header-app.header-transparent .inner-header {
      background: rgba(0, 0, 0, 0.12); }
    .header-app.header-transparent .nav-list li a {
      color: #fff; }
    .header-app.header-transparent .menu-se {
      border-right: 1px solid rgba(226, 226, 226, 0.17); }
      .header-app.header-transparent .menu-se .button-menu {
        color: #fff; }
  .header-app .inner-header {
    background: #fff;
    box-shadow: 0 0 2px rgba(53, 53, 53, 0.2);
    /* position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10; */ }
  .header-app .logos {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .header-app .logos img {
      max-height: 50px;
      margin: 0 6px; }
  .header-app .container-app {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-direction: row;
    flex-direction: row;
    height: 65px;
    padding: 0 10px;
    justify-content: space-between;
    max-width: none;
    /* width: 100%; */
    /* flex: 1; */
    width: auto;
  }
  .header-app .masthead-left {
    display: -ms-flexbox;
    display: flex; }
  .header-app .masthead-center {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-preferred-size: 0.000000001px;
    flex-basis: 0.000000001px;
    height: 10px; }
  .header-app .masthead-right {
    display: -ms-flexbox;
    display: flex; }
  .header-app .nav-list {
    list-style: none;
    margin: 0;
    padding: 0; }
      .header-app .nav-list li a {
        color: #3e3e3e; }
  .header-app .menu-se {
    padding-right: 10px;
    border-right: 1px solid #e2e2e2;
     display: none;
    /* margin-right: 10px; */
    padding-left: 10px;
    margin-left: -10px;}
    .header-app .menu-se .button-menu {
      width: 34px;
      height: 100%;
      text-align: center;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-pack: center;
      justify-content: center;
      color: #000; }
      .header-app .menu-se .button-menu:hover {
        color: #4a982b; }
      .header-app .menu-se .button-menu i {
        font-size: 29px; }
/* .grid-app{
  height: calc(100vh - 65px);
  overflow: hidden;
} */

.cols-map .col1{
  background-color: #18191a;
  color: #fff;
  padding: 10px;
  width: 500px;
  flex: none;
  height: calc(100vh - 65px);
  overflow: auto;
  /* margin-top: -65px; */
  /* z-index: 11; */
  position: relative;
}
.cols-map .col2{
  flex: 1;
  height: calc(100vh - 65px);
  overflow: hidden;
  position: relative;
}
.map-md{
  position: relative;
}
.mod-cord{
  position: absolute;
    left: 0;
    bottom: 0;
    z-index: 9;
    background: #18181894;
    padding: 10px;
    color: #fff;
    border-radius: 0 10px 0 0;
    font-size: 12px;
    line-height: 1.3;
    backdrop-filter: blur(4px);
}
.module-bottom{
  position: absolute;
  bottom: 0;
  padding: 20px;
  left: 0;
  z-index: 32;
  width: 100%;
  background: #fff;
  transform: translateY(100%);
  transition: all .5s ease;
}
.status-notifications{
  padding-top: 20px;
}
.status-notifications .item-status{
  background: #ccc;
    color: #fff;
    padding: 5px 10px;
    border-radius: 15px;
    font-size: 13px;
    font-weight: 700;
    cursor: default;
}

.item-status.item-r{
  background: #a33d3d;
}
.item-status.item-b{
  background: #3da382;
}
.item-status.item-g{
  background: #3d61a3;
}
.module-bottom.active{
  transform: translateY(0);
}
.item-module::-webkit-scrollbar{width:4px; height: 6px;}
.item-module::-webkit-scrollbar-track{background:#000}
.item-module::-webkit-scrollbar-thumb{background:#323232}


.item-module{
  background: #242526;
  padding: 15px;
  border-radius: 10px; overflow: auto;
  margin-bottom: 20px;

}
.item-module.no-pad{
  padding: 0;
}
.title-module{
  margin-bottom: 10px;
  padding-left: 15px;
  font-weight: 400;
  color: #9aa0a6;
  font-size: 18px;
  font-family: 'Roboto Condensed', sans-serif;
}
hr.separator-module{
  border: 0;
  /* border-top: 0; */
  margin-top: 15px;
  margin-bottom: 15px;
  border-bottom: 1px dashed #ffffff2e;
}

.map-md, #map{
  height: 100%;
}
.esriSimpleSliderTL {
  top: 110px!important;
  z-index: 1!important;
}

.controls-filter{
  position: absolute;
  top: 0;
  overflow: visible;
  z-index: 2;
  /* background: #000; */
  width: 100%;
  padding: 10px 10px 5px;
  background: #18191ad1;
  /* padding: 10px; */
  /* border-radius: 10px; */
  backdrop-filter: blur(6px);
  box-shadow: -2px 0 2px rgb(0 0 0 / 14%);
  color: #fff;
  align-items: center;
  justify-content: center;
}
.block-data{

  /* color: #525252; */


  /* border: 1px solid #50505070; */
 
  font-weight: 300;
  color: #ccd1ec;
}
.block-data .number{
  font-weight: 500;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 28px;
  color: #fff;
}
.block-data .number small{
  font-weight: 400;
  color: #ebcb1a;
}
.block-data .name{
  padding-top: 10px;
  margin-top: 10px;
  border-top: 1px dotted #cccccc40;
}

.toolbar{
  z-index: 1;
  position: absolute;
  right: 20px;
  top: 105px;
  transition: right .2s ease;
  display: flex;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 1px 2px rgb(0 0 0 / 60%);
}

.toolbar .item-toolbar{
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 45px;
  font-size: 40px;
  height: 45px;
  border-right: 1px solid #cccccca1;
}
.toolbar .item-toolbar.active{
  background: linear-gradient(to bottom, #d1d1d1 0%,#ffffff 100%);
    box-shadow: 0 0 3px #0000001f inset;
}
.toolbar .item-toolbar:last-child{
  border-right: 0;
}
.toolbar .item-toolbar .material-icons{
  font-size: 29px;
  
}  

.content-nested > li{
  margin-bottom: 10px;
}
/* Style the caret/arrow */
.caret {
 
  cursor: pointer;
  user-select: none;
  margin-bottom: 10px;
  display: flex;
  /* justify-content: center; */
  align-items: center;

  /* Prevent text selection */
}

/* Create the caret/arrow with a unicode, and style it */
.caret::before {
  content: "\25B6";
    color: #e6c61a;
    display: inline-block;
    margin-right: 6px;
    font-size: 12px;
}

/* Rotate the caret/arrow icon when clicked on (using JavaScript) */
.caret-down::before {
  transform: rotate(90deg); 
}

/* Hide the nested list */
.nested {
  display: none;
  padding-left: 16px!important;
}
.nested label{
  color: #cfcfcf;
}
/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
.active {
  display: block;
}

.window-map{
    position: absolute;
    left: 20px;
    top: 226px;
    z-index: 7;
    background: #18191ad1;
    padding: 10px;
    border-radius: 10px;
    backdrop-filter: blur(6px);
    color: #fff;

    display: none;
    
}
.window-map.active{
  display: block;
}

.item-leyend{
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
}
.window-map .body-layerctrl{
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 400px;
  max-width: 360px;
  min-width: 335px;
}
#divLayers.window-map  .body-layerctrl{
  min-width: 300px;
}
.window-map .title{
  padding: 14px;
  /* left: 0; */
  /* width: 100%; */
  margin: -10px -10px 20px;
  /* z-index: 3; */
  margin-bottom: 20px;
  border-radius: 10px 10px 0 0;
  color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 3px 3px #00000057;
  font-weight: 500;
  background: #30343e63;
}
.window-map .title a{
  color: #5fc1bc;
}
.scrollbars{
  overflow: auto;
}
.scrollbars::-webkit-scrollbar {
  width: 6px; }
  .scrollbars::-webkit-scrollbar-track {
  background: #30343e; }
  .scrollbars::-webkit-scrollbar-thumb {
  background: #3f424f; }
.scrollbars::-webkit-scrollbar-thumb:hover {
  background: #545763; }

.sub-title{
  color: white !important;
  border-bottom: 1px dotted #ffffff40;
  padding-bottom: 6px;
  margin-bottom: 10px;
  font-weight: 300;
  font-size: 14px;
}
.col3{
  display: block;
  position: fixed;
  right: 0;
  z-index: 42;
  color: #fff;
  height: calc(100% - 149px);
  padding: 10px;
  width: 440px;
  background: #18191ad1;
  /* padding: 10px; */
  /* border-radius: 10px; */
  backdrop-filter: blur(6px);
  box-shadow: -2px 0 2px rgb(0 0 0 / 14%);
  transform: translateX(100%);
  transition: transform .3s ease;
  top: 149px;
  border-top: 1px solid #cccccc24;
  color: #e0e3f7;
}
.col3.top-to{
  height: calc(100% - 65px);
  top: 65px;
}
.controls-filter-inner{
    /* vertical-align: middle; */
    align-items: center;
    margin: 0 auto;
}
.fly-stads{
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 31;
 
}
.fly-stads-inner{
  gap: 10px;
  display: flex;
}
.fly-stads-box{
  width: 440px;
  background: #c5c5c54a;
  padding: 10px;
  /* border-radius: 10px; */
  backdrop-filter: blur(6px);
  box-shadow: -2px 0 2px rgb(0 0 0 / 14%);
  /* transform: translateX(100%); */
  transition: transform .3s ease;
  border-radius: 10px;
  bottom: 10px;
}
.bar-notification .item-notification{
  background: #fff;
  padding: 8px 9px;
  font-size: 13px;
  border-radius: 5px;
  display: flex;
  margin-top: 3px;
  position: relative;
  align-items: end;
}
.disabled-item{
  opacity: .5;
}
.bar-notification .item-notification .number{
  font-weight: 800;
    margin-bottom: 2px;
    font-size: 16px;
}
.item-notification .iwrap{
  position: absolute;
  right: 6px;
  width: 32px;
  height: 32px;
  top: -8px;
  border-radius: 3px;
  display: none;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.item-notification .iwrap .material-icons{
  font-size: 22px;
}
.iwrap.registro{
  background: linear-gradient(to right, #23bfcf 0%,#14b1bf 100%);
}
.iwrap.notificado{
  background: linear-gradient(to right, #ed4c47 0%,#e8433d 100%);
}

.iwrap.acciones{
  background: linear-gradient(to right, #ff9f20 0%,#f19511 100%);
}

.iwrap.controlador{
  background: linear-gradient(to right, #5bb55f 0%,#49a549 100%);
}
.iwrap.recurrente{
  background: #ed4c47
}

.bar-notification.report-tala .item-notification{
  background: #fff5c7;
}

.toggle-slide-bar{
  position: absolute;
  left: -45px;
  background: #18191ad1;
  backdrop-filter: blur(6px);
  color: #fff;
  width: 45px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 169px;
  cursor: pointer;
  border-radius: 4px 0 0 4px;
  font-size: 28px;
  
}
.toggle-slide-bar > .material-icons{
  font-size: 30px;
    transform: rotate(270deg);
}
body.show-bar .toolbar{     right: 455px; }
body.show-bar .toggle-slide-bar > .material-icons{
  transform: rotate(90deg);
}
body.show-bar .col3{
  transform: translateX(0);
}

.inner-sidebar{
  height: 100%;
  overflow: auto;
}

.grap-stads{
  position: absolute;
  z-index: 8;
  left: 0;
  bottom: 0;
  width: 100%;
  /* background: #000; */
  padding: 10px;
  background: #18191ad1;
  /* padding: 10px; */
  /* border-radius: 10px; */
  backdrop-filter: blur(6px);
  box-shadow: -2px 0 2px rgb(0 0 0 / 14%);
}

.message-empty{
  color: #a9a9a9;
  display: flex;
  font-weight: 300;
  align-items: center;
  justify-content: center;
  height: calc(100% - 40px);
}
.dark{
  color: #fff!important;
}

@media (max-width: 1780px) {
  .header-app .nav-list li a {
    padding: 0px 10px;
}

/* .cols-map .col1{
  width: 450px;
}
 */
.col3{
  width: 400px;
}

body.show-bar .toolbar {
  right: 418px;
}

}

.chart-module{
  width: 590px;
}

select.destaque {
  line-height: 1.2;
  height: 37px;
  background: #c4a41f;
  border: 0;
  color: #fff;
  font-size: 15px;
  padding: 0 10px;
  margin-right: 5px;
  outline: none;
  font-weight: 500;
}
.bar-options-module{
  display: flex;
    padding: 10px;
    justify-content: right;
}
.small-btn{
  border: 0;
  width: 30px;
  height: 30px;
  border-radius: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  cursor: pointer;
  background: #464646;
  color: #fff;
}
.small-btn .material-icons{
  font-size: 19px;
}

.fancybox__track .chart-app{
  width: 70vw;
  height: auto!important;
  aspect-ratio: 16/9;
  overflow: visible!important;
  max-width: 1500px;
  background: #ffffff47;
}

.close-toggle{
  position: absolute;
  right: 5px;
  top: 19px;
  background: #21242c;
  color: #fff;
  border: 0;
  border-radius: 50%;
  height: 35px;
  width: 35px;
  display: none;
  align-items: center;
  justify-content: center;

}


@media (min-width: 769px){
  .in-mobile{
    display: none!important;
  }
  body.incendio .controls-filter-inner{
    justify-content: center;
  }
}
@media (max-width: 768px){

  .close-toggle{
    display: flex;
  }
  .fancybox__track .chart-app {
    width: calc(100vw - 20px);
    padding: 5px;
}
  .content-title-app .title-app{
    font-size: 16px;
  }
  .controls-filter-inner{
    width: max-content;
  }
  .module-bottom{
    padding: 10px;
  }
.cols-map .col1{
  position: absolute;
  left: 0;
  width: 100%;
  transform: translateX(-100%);
  z-index: 49;
  transition: transform .4s ease;
}
body.open-side .cols-map .col1{
  transform: translateX(0);
}
.customTooltip {
  min-width: calc(100vw - 20px);
  
}
.window-map{
  right: inherit!important;
  width: 100%;
  bottom: 0!important;
  top: inherit!important;
  z-index: 39;
  border-radius: 0;
  left: 0!important;
}
.window-map .title{
  border-radius: 0;
}
.window-map .body-layerctrl{
  margin: 0 auto;
}
.col3{
  width: calc(100% - 50px);
  top: 145px;
  height: calc(100% - 145px);
}
.fly-stads{
  position: fixed;
    right: 0;
    bottom: 10px;

    overflow: auto;
    left: 10px;
}
.fly-stads-inner{
  width: max-content;
}

.toolbar{
  right: 10px;
  top: 92px;
  flex-direction: column;
}
.toolbar .item-toolbar {
  border-right: 0;
  border-bottom: 1px solid #cccccca1;
}
.toggle-slide-bar{
  top: 205px;
}
.esriSimpleSliderTL {
  top: 90px!important;
  left: 10px;
}

.bar-notification .item-notification {

  padding: 6px 7px;
  font-size: 12px;
}

}